SHARE
TWEET

Untitled

a guest Sep 26th, 2013 37 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [blocks B      ]  <sys-apps/sysvinit-2.88-r5 ("<sys-apps/sysvinit-2.88-r5" is blocking sys-apps/util-linux-2.23.2-r1)
  2.  
  3. Total: 208 packages (182 upgrades, 14 new, 6 in new slots, 6 reinstalls), Size of downloads: 623,655 kB
  4. Conflict: 4 blocks
  5.  
  6. !!! Multiple package instances within a single package slot have been pulled
  7. !!! into the dependency graph, resulting in a slot conflict:
  8.  
  9. media-libs/libpng:0
  10.  
  11.   (media-libs/libpng-1.5.15::gentoo, installed) pulled in by
  12.     media-libs/libpng:0/0= required by (x11-libs/cairo-1.12.16::gentoo, installed)
  13.     media-libs/libpng:0/0= required by (media-libs/jbig2dec-0.11-r1::gentoo, installed)
  14.  
  15.   (media-libs/libpng-1.6.3-r1::gentoo, ebuild scheduled for merge) pulled in by
  16.     >=media-libs/libpng-1.6.2:0= required by (app-text/ghostscript-gpl-9.10::gentoo, ebuild scheduled for merge)
  17.  
  18. dev-lang/perl:0
  19.  
  20.   (dev-lang/perl-5.16.3::gentoo, ebuild scheduled for merge) pulled in by
  21.     >=dev-lang/perl-5.16 required by (dev-perl/XML-Parser-2.410.0-r1::gentoo, ebuild scheduled for merge)
  22.     =dev-lang/perl-5.16* required by (virtual/perl-digest-base-1.170.0-r1::gentoo, installed)
  23.     (and 49 more with the same problems)
  24.  
  25.   (dev-lang/perl-5.12.4-r1::gentoo, installed) pulled in by
  26.     dev-lang/perl[-build] required by (dev-vcs/git-1.8.1.5::gentoo, installed)
  27.  
  28.  
  29. It may be possible to solve this problem by using package.mask to
  30. prevent one of those packages from being selected. However, it is also
  31. possible that conflicting dependencies exist such that they are
  32. impossible to satisfy simultaneously.  If such a conflict exists in
  33. the dependencies of two different packages, then those packages can
  34. not be installed simultaneously. You may want to try a larger value of
  35. the --backtrack option, such as --backtrack=30, in order to see if
  36. that will solve this conflict automatically.
  37.  
  38. For more information, see MASKED PACKAGES section in the emerge man
  39. page or refer to the Gentoo Handbook.
  40.  
  41. zodiac ~ #
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top